Отказ в обслуживании в libmspack

Дата публикации:
23.12.2014
Дата изменения:
23.12.2014
Всего просмотров:
871
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:U/RC:C) = Base:5/Temporal:4.3
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
libmspack 0.x
Уязвимые версии:
libmspack 4.0http://www.cabextract.org.uk/libmspack/

Описание:

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в функции "qtmd_decompress()" в файле qtmd.c. Удаленный пользователь может с помощью специально сформированного CAB файла вызвать отказ в обслуживании.


URL производителя: http://www.cabextract.org.uk/libmspack/

Решение: Способов устранения уязвимости не существует в настоящий момент.

Ссылки: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=773041